containers-storage-diffsize 1 August 2016

NAME
containers-storage-diffsize - Compute the size of a layer diff

SYNOPSIS
containers-storage diffsize layerNameOrID

DESCRIPTION
Computes the expected size of the layer diff which would be generated for the specified layer.

EXAMPLE
    containers-storage diffsize my-base-layer

SEE ALSO
containers-storage-applydiff(1) containers-storage-changes(1) containers-storage-diff(1)